@charset "utf-8";

/* 禁用iPhone中Safari的字号自动调整 */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    /* 解决IOS默认滑动很卡的情况 */
    -webkit-overflow-scrolling: touch;
}

/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
    resize: none;
    border: none;
}

/* 所有的高亮取消 */


/* 取消链接高亮  */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/* 图片自适应 */
img {
    width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
    display: block;
    -ms-interpolation-mode: bicubic;
    /*为了照顾ie图片缩放失真*/
}

/* 初始化 */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

html {
    background-color: #f5f5f5;
}

body {
    font: 12px/1.5 'Microsoft YaHei', '宋体', Tahoma, Arial, sans-serif;
    color: #555;
    background-color: #ffffff;
}

em,
i {
    font-style: normal;
}

ul,
li {
    list-style-type: none;
}

.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

a {
    text-decoration: none;
    color: #969696;
    font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
}

a:hover {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
}

input {
    font-family: 'Microsoft YaHei';
}

/* 公共分割线 */
.icon-hr {
    width: 100%;
    height: 1.2rem;
    background: #f7f7f7;
}

/*单行溢出*/
.one-txt-cut {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*多行溢出 手机端使用*/
.txt-cut {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* -webkit-line-clamp: 2; */
    -webkit-box-orient: vertical;
}

/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,
a:active,
a:visited,
a:hover {
    background: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

.w50 {
    width: 50%;
}

.w25 {
    width: 25%;
}

.w20 {
    width: 20%;
}

.w33 {
    width: 33.333333%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.db {
    display: block !important;
}

.dn {
    display: none;
}

/* 去除自带的边框 */
input,
button,
a {
    outline: 0 none !important;
}

html,
body {
    margin: 0;
    padding: 0;
}

/* 头部--公共 */

.header {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    padding: 0 1.5rem;
    background: rgba(0, 0, 0, .8);
    display: flex;
    justify-content: space-between;
    color: #fff;
}

.header .header-lf {
    display: flex;
    align-items: center;
}

.header .header-lf .header-lf-avatar {
    width: 6rem;
    height: 6rem;
    position: relative;
    top: 1rem;
    margin: 0 1.5rem 0 0;
    border-radius: 12px;
}

.header .header-lf .header-lf-title {}

.header .header-lf .header-lf-title p:nth-child(1) {
    margin: 0;
    font-weight: bold;
    font-size: 1.6rem;
}

.header .header-lf .header-lf-title p:nth-child(2) {
    margin: 0;
    margin-top: 0.2rem;
    font-size: 1rem;
}

.header .header-rg {
    display: flex;
    align-items: center;
}

.header .header-rg .header-rg-dl-big {
    font-size: 1.6rem;
    padding: 0 1.5rem;
    line-height: 3.2rem;
    height: 3.2rem;
    border-radius: 8px;
    background: #ffd212;
    color: #934f00;
    border: none;
    cursor: pointer;
}

.header .header-rg .header-rg-dl {
    font-size: 1.4rem;
    padding: 0 1.4rem;
    line-height: 2.8rem;
    height: 2.8rem;
    border-radius: 16px;
    background: #ffd212;
    color: #934f00;
    border: none;
    cursor: pointer;
}

.header .header-rg .header-rg-shu {
    height: 2rem;
    margin: 1.5rem;
}

.header .header-rg .header-rg-dropdown {}

.header .header-rg .header-rg-dropdown .dropdown-toggle {
    width: 2rem;
    height: 1.6rem;
    cursor: pointer;
}

.header .header-rg .header-rg-dropdown .dropdown-menu {
    right: 0;
    left: auto;
    top: 3rem;
    min-width: 100px;
    padding: 0;
}

.header .header-rg .header-rg-dropdown .dropdown-menu .icon {
    display: inline-block;
    position: absolute;
    z-index: 1001;
    top: -10px;
    right: 9px;
    width: 0;
    height: 0;
    border: 5px solid;
    border-color: transparent transparent white;
}

.header .header-rg .header-rg-dropdown .dropdown-menu>li>a {
    border-bottom: 1px solid #dddddd;
    margin: 0 10px;
    padding: 10px;
}

/* 底部 */
.footer {
    background: #3a3a3a;
    padding: 3rem 0;
    text-align: center;
    font-size: 1.3rem;
}

.footer .footer-logo {
    width: 14rem;
    margin: 0 auto;
}

.footer .footer-info {
    font-size: 1.5rem;
    color: #ffffff;
    font-weight: bold;
    margin-top: 2rem;
}

.footer .footer-rule {
    width: 20rem;
    margin: 0.6rem auto;
    padding: 0.6rem 0;
    background: #eaedf2;
    font-size: 1.5rem;
    box-sizing: border-box;
    display: flex;
}

.footer .footer-rule>a {
    display: inline-block;
    width: 50%;
    text-align: center;
    color: #333;
    font-weight: bold;
    line-height: 1rem;
    cursor: pointer;
}

.footer .footer-rule>a:nth-child(1) {
    border-right: 1px dotted #333;
}

.footer>p {
    margin-bottom: 0.4rem;
    color: #999999;
}

.footer>.footer-link {
    display: inline-block;
    margin-top: 1.2rem;
    color: #fff;
    cursor: pointer;
    border-bottom: 1px solid #fff;
}

/* nav-tab */
.qw-tab {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #cccccc;
}

.qw-tab-news {
    margin-top: 1.4rem;
    justify-content: flex-start !important;
    position: relative;
}

.qw-tab>.qw-tab-more {
    font-size: 1.4rem;
    color: #999;
    position: absolute;
    right: 0;
    top: 1px;
    cursor: pointer;
}

.qw-tab>li {
    padding: 0 1rem;
}

.qw-tab>li>a {
    display: inline-block;
    font-size: 1.6rem;
    color: #999;
    text-decoration: none;
    padding-bottom: 0.8rem;
    position: relative;
}

.qw-tab>li.active>a {
    color: #000;
    font-weight: bold;
}

.qw-tab>li.active>a:before {
    content: "";
    position: absolute;
    left: 25%;
    bottom: 0;
    width: 50%;
    height: 3px;
    border-radius: 30px;
    background-color: #f04213;
}

/* 回到顶部 */
.back {
    width: 4rem;
    position: fixed;
    bottom: 3rem;
    right: 0.5rem;
    z-index: 9999;
    cursor: pointer;
}

/* 返回上一页 */
.return {
    width: 4rem;
    position: fixed;
    bottom: 12.5rem;
    right: 0.5rem;
    z-index: 9999;
    cursor: pointer;
}

/* 加载 */
.text-loading {
    text-align: center;
    line-height: 5rem;
    font-size: 1.3rem;
    background: #f7f7f7;
    color: #999999;
}

/* 视频中心 */
.web-swiper {
    display: block;
    width: 100%;
    height: 0;
    /* padding-bottom: 56.25%; */
    padding-bottom: 69.25%;
    margin: 0 auto;
    position: relative;
    border-radius: 12px;
}

.web-swiper .web-swiper-cover {
    width: 100%;
    height: 81.23%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0, .3);
    border-radius: 12px;
}

.web-swiper .web-swiper-img {
    z-index: 1;
    width: 100%;
    height: 81.23%;
    position: absolute;
    border-radius: 12px;
}

.web-swiper .web-swiper-bf {
    width: 5.8rem;
    height: 5.8rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -2.6rem;
    margin-top: -4.8rem;
    z-index: 3;
}

/* 新闻公告 */
.xwgg-swiper {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin: 0 auto;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}

.xwgg-swiper .xwgg-img {
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
}

/* 游戏特色 */
.yxts-swiper {
    width: 80%;
    height: 0;
    padding-bottom: 154.2%;
    margin: 0 auto;
    position: relative;
    border-radius: 12px;
}

.yxts-swiper .yxts-swiper-img {
    z-index: 1;
    width: 100%;
    height: 92.23%;
    position: absolute;
    border-radius: 12px;
}

.swiper-container .yxts-pag {
    position: absolute;
    bottom: 0;
    right: 0.5rem;
    z-index: 9;
}

/* 模态框 */
.modal {
    z-index: 9999;
}

.modal-content {
    top: 160px;
}

#myModal .modal-content {
    background-color: rgba(0, 0, 0, .3);
}

/* 模态框--公众号 */

#gzhModal .modal-content {
    width: 26rem;
    left: 50%;
    margin-left: -13rem;
}

#gzhModal .modal-body {
    font-size: 1.6rem;
    color: #333333;
    text-align: center;
}

#gzhModal .modal-body .gzhModal-title {
    font-weight: bold;
}

#gzhModal .modal-body .gzhModal-ewm {
    width: 16rem;
    margin: 1rem auto 1.6rem;
}

/* 预约弹窗 */
.form-yy {
    text-align: center;
    padding: 0 2rem;
}

.form-yy .form-group:nth-child(1) {
    margin-bottom: 2.4rem;
}

.form-yy .form-group:nth-child(1) .radio-inline {
    font-size: 1.5rem;
}

.form-yy .form-group:nth-child(1) .radio-inline input[type=radio] {
    margin-top: 0.6rem;
}

.form-yy .yy-type-icon {
    display: inline-block;
    width: 1.6rem;
    margin-left: 0.3rem;
}

.yy-type-shu {
    display: inline-block;
    height: 1.5rem;
    border-right: 1px solid #dddddd;
    margin: 0 2rem;
    position: relative;
    top: 0.5rem;
}

.form-yy .yy-item {
    position: relative;
    margin-bottom: 3rem;
}

.form-yy .form-control {
    padding-left: 3.6rem;
    border-radius: 18px;
    height: 4rem;
    font-size: 1.5rem;
}

.yy-item-err-info {
    position: absolute;
    font-size: 1.3rem;
    line-height: 2.3rem;
    color: brown;
    padding-left: 1.4rem;
    display: none;
}

.form-yy .yy-item .yy-item-icon {
    position: absolute;
    top: 1rem;
    left: 1.4rem;
    width: 1.6rem;
}

.form-yy .yy-item:nth-child(3) .yy-item-icon {
    top: 1.2rem;
}

.form-yy .yy-item .yy-item-code {
    width: 8.2rem;
    position: absolute;
    top: 1.2rem;
    right: 1.2rem;
    padding-left: 0.5rem;
    color: #333333;
    font-size: 1.5rem;
    border-left: 1px solid #eee;
    line-height: 1.6rem;
    cursor: pointer;
}

.form-yy .yy-item-btn {
    width: 100%;
    margin-top: 1rem;
    border-radius: 18px;
    font-size: 1.5rem;
    line-height: 2.6rem;
    background: linear-gradient(45deg, #ff8c10, #ffbe31);
    color: #fff;
}

/*提示文字*/
.toast-wrap {
    display: none;
    position: fixed;
    top: 40%;
    color: #fff;
    width: 100%;
    text-align: center;
    z-index: 99;
}

.toast-msg {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 6px 12px;
    border-radius: 5px;
    font-size: 1.6rem;
}

.toastAnimate {
    animation: toastKF 2s;
}

@keyframes toastKF {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 1;
        z-index: 9999
    }

    50% {
        opacity: 1;
        z-index: 9999
    }

    75% {
        opacity: 1;
        z-index: 9999
    }

    100% {
        opacity: 0;
        z-index: 0
    }
}


@media screen and (min-width: 750px) {
    body {
        width: 750px;
        margin: 0 auto;
        box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    }

    .header {
        width: 750px;
        left: calc((100% - 750px)/2);
    }

    .header {
        padding: 0 15px;
    }


    .header .header-lf .header-lf-avatar {
        width: 110px;
        height: 110px;
        top: 15px;
        margin: 0 15px;
    }


    .header .header-lf .header-lf-title p:nth-child(1) {
        font-size: 24px;
    }

    .header .header-lf .header-lf-title p:nth-child(2) {
        margin-top: 0;
        font-size: 20px;
    }

    .header .header-rg {
        margin-right: 15px;
    }

    .header .header-rg .header-rg-dl {
        font-size: 24px;
        padding: 0 20px;
        line-height: 50px;
        height: 50px;
        border-radius: 5px;
    }

    .header .header-rg .header-rg-dl-big {
        font-size: 24px;
        padding: 0 20px;
        line-height: 50px;
        height: 50px;
        border-radius: 5px;
    }

    .header .header-rg .header-rg-shu {
        height: 43px;
        margin: 15px;
    }

    .header .header-rg .header-rg-dropdown .dropdown-toggle {
        width: 40px;
        height: 33px;
    }

    .header .header-rg .header-rg-dropdown .dropdown-menu {
        top: 45px;
        right: 20px;
    }

    .icon-hr {
        width: 750px;
        height: 15px;
    }

    /* 底部 */
    .footer {
        padding: 40px 0;
        font-size: 20px;
    }

    .footer .footer-logo {
        width: 282px;
    }

    .footer .footer-info {
        font-size: 22px;
        margin-top: 30px;
    }

    .footer .footer-rule {
        width: 300px;
        margin: 10px auto;
        padding: 10px 0;
        font-size: 22px;
    }

    .footer .footer-rule>a {
        line-height: 16px;
    }

    .footer>p {
        margin-bottom: 0;
    }

    .footer>.footer-link {
        margin-top: 20px;
    }

    .qw-tab-news {
        margin-top: 30px;
    }

    .qw-tab>.qw-tab-more {
        font-size: 20px;
        top: 4px;
    }

    .qw-tab>li {
        padding: 0 40px;
    }

    .qw-tab>li>a {
        font-size: 24px;
        padding-bottom: 10px;
    }

    .back {
        width: 74px;
        right: calc(50% - 360px);
    }

    .return {
        width: 74px;
        right: calc(50% - 360px);
        bottom: 20rem;
    }

    .text-loading {
        line-height: 68px;
        font-size: 20px;
    }

    .web-swiper {
        width: 625px;
        height: 420px;
    }

    .web-swiper .web-swiper-cover {
        width: 625px;
        height: 351.6px;
    }

    .web-swiper .web-swiper-img {
        width: 625px;
        height: 355px;
    }

    .web-swiper .web-swiper-bf {
        width: 90px;
        height: 90px;
        margin-left: -45px;
        margin-top: -70px;
    }

    #gzhModal .modal-content {
        width: 360px;
        left: 50%;
        margin-left: -180px;
        border-radius: 15px;
    }

    #gzhModal .modal-body {
        font-size: 22px;
    }

    #gzhModal .modal-body .gzhModal-ewm {
        width: 216px;
        margin: 20px auto 40px;
    }

    /* 预约弹窗 */
    .form-yy {
        padding: 0 40px;
    }

    .form-yy .form-group:nth-child(1) {
        margin: 30px 0;
    }

    .form-yy .form-group:nth-child(1) .radio-inline {
        font-size: 20px;
    }

    .form-yy .form-group:nth-child(1) .radio-inline input[type=radio] {
        margin-top: 10px;
    }

    .form-yy .yy-type-icon {
        width: 22px;
        margin-left: 5px;
    }

    .yy-type-shu {
        height: 25px;
        top: 10px;
    }

    .form-yy .yy-item {
        margin-bottom: 30px;
    }

    .form-yy .form-control {
        padding-left: 50px;
        border-radius: 30px;
        height: 60px;
        font-size: 20px;
    }

    .yy-item-err-info {
        font-size: 1.3rem;
        line-height: 2.3rem;
        padding-left: 1.4rem;
    }

    .form-yy .yy-item .yy-item-icon {
        top: 17px;
        left: 20px;
        width: 22px;
    }

    .form-yy .yy-item:nth-child(3) .yy-item-icon {
        top: 20px;
    }

    .form-yy .yy-item .yy-item-code {
        width: 110px;
        text-align: center;
        top: 18px;
        right: 15px;
        padding-left: 15px;
        font-size: 18px;
        line-height: 22px;
    }

    .form-yy .yy-item-btn {
        margin: 20px 0 40px;
        border-radius: 30px;
        font-size: 22px;
        line-height: 50px;
    }

    .toast-wrap {
        width: 750px;
    }

    .toast-msg {
        padding: 6px 18px;
        font-size: 24px;
    }


}
